/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Encompases Bread Crumb, Unique Navigation, Navigation.
		
		Primary Navigation and Sub Navigation use the same Navigation module.
		Prefix with Container ID to apply style to individual containers.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	font-size: 80%;
	line-height: 1.5em;
	color: #999999;
	padding: 0 0 0 0px;
	margin: -10px 0 10px -8px;
}
	.Breadcrumb a { 
		margin: 0px 8px 0px 8px;
		color: #999999; 
		text-decoration: none;
	}
	.Breadcrumb a:hover {
		color: #666666;
	}

/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique {
	position: relative;
	clear: both;
	display: block;
}

.navunique {
	margin: 0px;
	padding: 0px 0px;
}
	span.navunique {
		text-transform: capitalize;
	}
		.navunique a:link, 
		.navunique a:visited, 
		.navunique a:hover, 
		.navunique a:active {
			font-size: 80%;
			color: #FFFFFF;
			text-decoration: none;
			margin: 0px;
			padding: 0px 4px;
			border-right: 1px solid #FFFFFF;
			white-space: nowrap;
		}
		.navunique a:hover {
			color: #134f67;
		}

			 /* === [ Selected state ] === */
			 
 			.navunique a:link.MenuSelected, 
			.navunique a:visited.MenuSelected, 
			.navunique a:hover.MenuSelected, 
			.navunique a:active.MenuSelected {
				color: #134f67;
			}


/* === [ PRIMARY NAVIGATION - GLOBAL STYLE ] ============================== */

/* === [ Level 1 ] === */
 		
.Navigation {
	position: relative;
	clear: both;
	display: block;
}

.navitem1 {
	font-size: 100%;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	height: auto;
	margin: 0px;
	display: block;
	float: left;
	white-space: nowrap;
}
		.navitem1 a:link, 
		.navitem1 a:visited, 
		.navitem1 a:active {
			color: #FFFFFF;
			text-decoration: none;
			padding: 4px 8px;
		}
		.navitem1 a:hover{
			color: #FFFFFF;
			text-decoration: none;
			padding: 4px 8px;
			background: #999999;
		}

			 /* === [ Selected state ] === */
			 
			.navitem1 a:link.MenuSelected, 
			.navitem1 a:visited.MenuSelected, 
			.navitem1 a:active.MenuSelected {
				color: #000000;
				background: #999999;
			}
			.navitem1 a:hover.MenuSelected {
				color: #000000;
				background: #CCCCCC;
			}

			 /* === [ Selected Parent state ] === */
			 
			.navitem1 a:link.SelectedParent1, 
			.navitem1 a:visited.SelectedParent1, 
			.navitem1 a:active.SelectedParent1 {
				color: #000000;
				background: #999999;
			}
			.navitem1 a:hover.SelectedParent1 {
				color: #000000;
				background: #CCCCCC;
			}
			


/* === [ SUB NAVIGATION - cLS - Left Hand Container ] ============================== */

/* === [ Level 1 ] === */
 		
#cLS .Navigation {
	position: relative;
	clear: both;
	display: block;
	margin: 0 0 16px 0;
}

#cLS .navitem1 {
	font-size: 85%;
	font-weight: bold;
	line-height: 16px;
	height: auto;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: none;
	white-space: normal;
}
	#cLS .navitem1 a:link, 
	#cLS .navitem1 a:visited, 
	#cLS .navitem1 a:active {
		color: #FFFFFF;
		background: #8fabb7  url(/Templates/Simnet/_images/subNav-img.gif) no-repeat 8px 8px;
		padding: 4px 8px 4px 24px;
		text-decoration: none;
		display: block;
		border-top: #dbeaee 1px solid;
		border-bottom: #0e4257 1px solid;
	}
	#cLS .navitem1 a:hover {
		color: #FFFFFF;
		background-color: #134f67;
		text-decoration: none;
		display: block;
	}
			 /* === [ Selected state ] === */
			 
			#cLS .navitem1 a:link.MenuSelected, 
			#cLS .navitem1 a:visited.MenuSelected, 
			#cLS .navitem1 a:active.MenuSelected {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
			#cLS .navitem1 a:hover.MenuSelected {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}

			 /* === [ Selected Parent state ] === */
			 
			#cLS .navitem1 a:link.SelectedParent1, 
			#cLS .navitem1 a:visited.SelectedParent1, 
			#cLS .navitem1 a:active.SelectedParent1 {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
			#cLS .navitem1 a:hover.SelectedParent1 {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}

		/* === [ Level 2 ] === */
			 
		#cLS .navitem2 {
			font-size: 100%;
			font-weight: normal;
			line-height: 16px;
			height: auto;
			padding: 0px;
			margin: 0px 0px 0px 0px;
			display: block;
			float: none;
			white-space: normal;
			
		}
		#cLS .navitem2 a:link, 
		#cLS .navitem2 a:visited,  
		#cLS .navitem2 a:active {
			color: #FFFFFF;
			background: #8fabb7;
			padding: 2px 8px 2px 32px;
			text-decoration: none;
			display: block;
			
		}
		#cLS .navitem2 a:hover {
			color: #FFFFFF;
			background-color: #134f67;
			text-decoration: none;
			display: block;
	}
		#cLS .navitem2 a:link.MenuSelected, 
		#cLS .navitem2 a:visited.MenuSelected, 
		#cLS .navitem2 a:active.MenuSelected {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
		

			 /* === [ Selected Parent state ] === */
			 
		#cLS .navitem2 a:link.SelectedParent2, 
		#cLS .navitem2 a:visited.SelectedParent2, 
		#cLS .navitem2 a:active.SelectedParent2 {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
			/* === [ Level 3 ] === */
			 
			#cLS .navitem3 a:link, 
			#cLS .navitem3 a:visited, 
			#cLS .navitem3 a:hover, 
			#cLS .navitem3 a:active {
				padding: 2px 8px 2px 40px;
				text-decoration: none;
			}
			#cLS .navitem3 a:link.MenuSelected, 
			#cLS .navitem3 a:visited.MenuSelected, 
			#cLS .navitem3 a:active.MenuSelected {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
		

			 /* === [ Selected Parent state ] === */
			 
			#cLS .navitem3 a:link.SelectedParent3, 
			#cLS .navitem3 a:visited.SelectedParent3, 
			#cLS .navitem3 a:active.SelectedParent3 {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}

				/* === [ Level 4 ] === */
			 
				#cLS .navitem4 a:link, 
				#cLS .navitem4 a:visited, 
				#cLS .navitem4 a:hover, 
				#cLS .navitem4 a:active {
					padding: 2px 8px 2px 48px;
					text-decoration: none;
				}
				#cLS .navitem4 a:link.MenuSelected, 
				#cLS .navitem4 a:visited.MenuSelected, 
				#cLS .navitem4 a:active.MenuSelected {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
		

			 /* === [ Selected Parent state ] === */
			 
				#cLS .navitem4 a:link.SelectedParent4, 
				#cLS .navitem4 a:visited.SelectedParent4, 
				#cLS .navitem4 a:active.SelectedParent4 {
				color: #FFFFFF;
				background-color: #134f67;
				text-decoration: none;
				display: block;
			}
